.header .header-logout{line-height:12px;text-transform:uppercase;font-size:14px;margin-top:25px}
.header .header-logout a:before{content:"x";margin-right:5px;border:2px solid #E02422;color:#E02422;padding:1px 4px 0px 4px;border-radius:4px;display:inline-block;font-weight:700;font-size:10px;position:absolute;top:22px;margin-left:-22px}
.header .header-logout a:hover:before{background-color:#E02422;color:#fff}
.header .header-profile-name{margin-top:30px;font-size:20px;font-weight:400;line-height:22px}
.header .header-edit-profile{margin-right:12px}
.header .header-edit-profile a:after{content:">";display:inline-block;margin-left:3px;font-size:20px;line-height:28px;position:absolute}

.registration .article label,.relative.container label{font-weight:300 !important}
.registration .article input,.registration .article select,.relative.container input,.relative.container select{letter-spacing:0.05em;font-family: 'Roboto Condensed', sans-serif !important;font-size:14px}
.registration .article input,.relative.container input{border:1px solid silver;padding:0 5px}
.registration .article a.fb{display:block;width:165px;height:32px;line-height:35px;border-radius:8px;text-transform:uppercase;background-color:#3e4648;color:#fff;background-image:url(/wp-content/themes/newolimpiatheme/images/fb.png);background-repeat:no-repeat;background-position:-3px 0px}
.registration .article a.fb:hover{background-color:#3b5998;background-position:-3px -40px}
.registration .article a.fb span{margin-left:25px}
.registration .article{padding:30px;text-align:left}
.registration .article .entry-title{text-transform:uppercase;color:#E02422}
.registration .article .form-box div {text-align:left}

.registration .article .form-box .registration-radio-container{
    display: block;
    width: 100%;
}

.registration .article .form-box div.registration-radio-container input{
    display: inline-block;
    vertical-align: middle;
    width: 13px;
    margin: 0;
    margin-bottom: 5px;
}

.registration .article .form-box div.registration-radio-container label{
    display: inline-block;
    vertical-align: middle;
    width: auto;
}

.registration .article .form-box .registration-label-radio-container{
    width: 100%;
    display: block;
    line-height: 1.2;
    margin-bottom: 10px;
}

.registration .article .form-box div input,.registration .article .form-box div select{margin:5px 0}
.registration .article .form-box #registration-form span{font-size:11px;position:absolute;left:30px;margin-top:20px}
.registration .article .form-box #rsc-registration-form{border-top:1px solid silver;margin-top:20px;padding-top:30px}
.registration .article .form-box #rsc-registration-form div label{font-weight:300 !important;width:45px}
.registration .article .form-box #registration-form{border-top:1px solid silver;margin-top:20px;padding-top:30px}
.registration .article .form-box #registration-form div label{font-weight:300 !important;width:150px}
.registration .article .form-box input.register_button,.relative.container .user-support-wrapper input.submit-profile-form{font-size:18px;border-radius:8px;border:2px solid #E02422;padding:3px 15px;text-transform:uppercase;font-weight:700;color:#E02422;background-color:#fff}
.registration .article .form-box input.register_button:hover,.relative.container .user-support-wrapper input.submit-profile-form:hover{color:#fff;background-color:#E02422}
.relative.container .user-support-wrapper input.submit-profile-form{width:auto}
.registration .article .form-box #rsc-registration-form input.register_button{margin-left:45px;}
.registration .article .form-box #registration-form input.register_button{margin-left:150px;margin-top: 10px;}
.registration .article .form-box #rsc-registration-form .register-msg-target{color:#E02422;font-weight:400;margin-left:45px;line-height:18px;padding:10px 0}
.registration .article .form-box #registration-form .register-msg-target{color:#E02422;font-weight:400;margin-left:200px;line-height:18px;padding:10px 0}

.relative.container{min-height:300px;padding:30px 0}
.relative.container .user-support-wrapper h2{padding-top:20px;color:#E02422;font-size:20px;margin-bottom:10px}
.relative.container .user-support-wrapper input.login_button{font-size:18px;margin-top:20px;width:auto;border-radius:8px;padding:3px 15px;border:2px solid #E02422;text-transform:uppercase;font-weight:700;color:#E02422;background-color:#fff}
.relative.container .user-support-wrapper input.login_button:hover{color:#fff;background-color:#E02422}
.relative.container .user-support-wrapper .error-container{color:#E02422;text-align:left;font-size:18px}
.relative.container .user-support-wrapper .plate .names h1{margin-bottom:5px}
.relative.container .user-support-wrapper .plate .names h2{margin-top:0;margin-bottom:25px;padding:0}
.relative.container .user-support-wrapper .edit_profile_form div{margin-top:15px}

.relative.container .user-support-wrapper .edit_profile_form .registration-radio-container{
    display: block;
    width: 100%;
    margin-top: 0;
}

.relative.container .user-support-wrapper .edit_profile_form .registration-radio-container input{
    display: inline-block;
    vertical-align: middle;
    width: 13px;
    margin: 0;
    margin-bottom: 5px;
}

.relative.container .user-support-wrapper .edit_profile_form .registration-radio-container label{
    display: inline-block;
    vertical-align: middle;
    width: auto;
}

.relative.container .user-support-wrapper .edit_profile_form .registration-label-radio-container{
    width: 100%;
    display: block;
    line-height: 1.2;
    margin-bottom: 10px;
    margin-top: 0;
}



.relative.container .user-support-wrapper .edit_profile_form div.noon{margin-top:0}
.relative.container .user-support-wrapper .noon.set-new-password label{display:inline-block;margin-top:20px;text-decoration:underline}
.relative.container .user-support-wrapper .noon.set-new-password label:hover{cursor:pointer}
.ui-datepicker-calendar,.ui-datepicker-title select{font-family: 'Roboto Condensed', sans-serif !important}

@media (max-width: 1023px) {
    .relative.container{width:85%}
    .relative.container .user-support-wrapper .edit_profile_form .registration-radio-container,
    .registration .article .form-box .registration-radio-container{
        width: 100%;
    }
    .relative.container .user-support-wrapper .edit_profile_form .registration-radio-container input,
    .registration .article .form-box div.registration-radio-container input{
        width: 13px;
        margin: 0;
        margin-bottom: 5px;
    }
    .relative.container .user-support-wrapper .edit_profile_form .registration-radio-container label,
    .registration .article .form-box div.registration-radio-container label{
        width: auto !important;
    }
    .relative.container .user-support-wrapper .edit_profile_form .registration-label-radio-container,
    .registration .article .form-box .registration-label-radio-container{
        width: 100%;
        line-height: 1.2;
    }
}

@media (max-width: 540px) {
    .registration .article .form-box #registration-form input.register_button,
    .registration .article .form-box #rsc-registration-form input.register_button{margin-left:0}
    .registration .article label,.relative.container label{display:block}   
    .registration .article select,.relative.container select{max-width:290px}   
    .registration .article .form-box #registration-form span{font-size:14px;position:relative;left:0;margin-top:0px} 
    .registration .article #registration-form label{width:auto !important;margin:0;margin-top:10px}
}